#!/bin/sh -e

sudo pacman -Sy \
  alacritty \
  ffmpeg \
  firefox \
  fzf \
  git \
  mpd \
  mpv \
  ncmpcpp \
  neomutt \
  neovim \
  newsboat \
  nodejs \
  npm \
  pass \
  pass-otp \
  playerctl \
  pulseaudio \
  python \
  python-pip \
  rsync \
  transmission-cli \
  ttf-ubuntu-font-family \
  youtube-dl \
  zathura \
  zsh \
  zsh-autosuggestions \
  zsh-history-substring-search

[ -d "/usr/share/zsh/plugins/fast-syntax-highlighting" ] || sudo git clone \
  https://github.com/zdharma/fast-syntax-highlighting \
  /usr/share/zsh/plugins/fast-syntax-highlighting

[ -d "/usr/share/zsh/plugins/zsh-vim-mode" ] || sudo git clone \
  https://github.com/softmoth/zsh-vim-mode \
  /usr/share/zsh/plugins/zsh-vim-mode
